/* CTA HC1 Styles */
.cta-panel.hc1 {
	padding: 0;
	margin: -7em 0 -3.5em;
	z-index: 10;
}

.cta-panel.hc1 .container {
	background-image: url(/images/CTAs_BKGD.jpg);
	max-width: 88.889em;
	padding: 2em 5em;
}

.cta-panel.hc1 ul {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.cta-panel.hc1 ul li {
	position: relative;
	z-index: 1;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	text-align: center;
	-webkit-transition: .5s ease;
	-moz-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
	width: 19%;
}

.sub .cta-panel.hc1 ul li {
	width: auto;
}

.no-rgba .cta-panel.hc1 ul li {
	background-color: #0054A3; /* $primary */
}

.cta-panel.hc1 ul li:last-child {
	border-right: none;
}

.cta-panel.hc1 ul li:hover {
	z-index: 2;
	background-color: #FFFFFF; /* $white */
}

.cta-panel.hc1 ul li a {
	display: block;
	padding: 1.5em 10% 1.5em;
	color: #fff;
}

.cta-panel.hc1 ul li a .cta-text {
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.cta-panel.hc1 ul li a .details {
	margin-top: 1.5em;
}

.cta-panel.hc1 ul li h2 {
	color: #183856; /* $tertiary */
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.25em;
	position: relative;
	margin: .5em 0;
}

.cta-panel.hc1 ul li h2:after {
	background-color: #eaaf0f;
	content: '';
	display: block;
	height: 3px;
	width: 2em;
	text-align: center;
	margin: 1em auto 0;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.cta-panel.hc1 ul li:hover h2:after {
	width: 100%;
}

.cta-panel.hc1 ul li h3 {
	margin-top: .5em;
}

.cta-panel.hc1 ul li p {
	margin: 1em 0;
	color: #374141; /* $dark */
	font-weight: 300;
	font-size: .889em;
	line-height: 1.9;
}

.cta-panel.hc1 ul li .btn {
	min-width: 60%;
}

.cta-panel.hc1 icon {
	margin: 0 auto;
	font-size: 4.25em;
	color: #0092CF; /* $secondary */
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.no-flexbox .cta-panel.hc1 icon {
	display: block;
	padding: .25em 0;
}

.cta-panel.hc1 a:hover icon {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
/* End CTA HC1 Styles */

/* Sub Page CTA HC1 Styles */
.sub .cta-panel.hc1 {
	margin: -7em 0 0;
}

.sub .cta-panel.hc1 .container {
	padding: 2em 2em;
}

.sub .cta-panel.hc1 ul li a {
	padding: 1.5em 5%;
}

.sub .sub .cta-panel.hc1 ul li {
	width: auto;
}

.sub .cta-panel.hc1 ul li a .cta-text {
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}

.sub .cta-panel.hc1 icon {
	margin: 0 0.3em 0 0;
	font-size: 3.25em;
}

.sub {
}

.sub .cta-panel.hc1 ul li a .details {
	margin: 0;
}

.sub .cta-panel.hc1 ul li h2 {
	color: #374141; /* $dark */
	white-space: nowrap;
	font-size: 1.1em;
}

.sub .cta-panel.hc1 ul li h2:after {
	display: none;
}

.sub .cta-panel.hc1 ul li p {
	display: none;
}
/* End Sub Page CTA HC1 Styles */

/* CTA HC1 IE Fallbacks */
.no-flexbox .cta-panel.hc1 ul li {
	vertical-align: top;
}

.no-flexbox .cta-panel.hc1 ul li .cta-text > * {
	vertical-align: top;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.cta-panel.hc1 ul li a .cta-text {
		display: block;
	}
}
/* End CTA HC1 IE Fallbacks */

/* Responsive @ 1500px */
@media screen and (max-width:1500px) {
}
/* End Responsive @ 1500px */

/* Responsive @ 1300px */
@media screen and (max-width:1300px) {
	.cta-panel.hc1 ul li p {
		font-size: 1em;
	}

	.cta-panel.hc1 ul li p br {
		display: none;
	}
}
/* End Responsive @ 1300px */

/* Responsive @ 1200px */
@media screen and (max-width:1200px) {
	.cta-panel.hc1 ul.items-4 li {
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 49%;
	}

	.cta-panel.hc1 ul li a {
		padding: .75em;
	}

	.cta-panel.hc1 ul li a .cta-text {
	}

	.cta-panel.hc1 ul li h2 {
		font-size: 1.1em;
	}

	.sub .cta-panel.hc1 ul li h2 {
		font-size: 0.95em;
	}

	.cta-panel.hc1 icon {
		margin: 0;
		font-size: 3.25em;
	}

	.cta-panel.hc1 ul li a .details {
		margin: 0 0 0 1.5em;
		text-align: left;
	}

	.cta-panel.hc1 ul li h2:after {
		margin: 1em 0 0;
	}

	.cta-panel.hc1 .container, .sub .cta-panel.hc1 .container {
		padding: 2em 1em;
	}

	.cta-panel.hc1 ul.items-4 li:nth-child(n+3) {
		border-top: solid 1px #004382; /* darken($primary,20%) */
	}

	.sub .cta-panel.hc1 icon {
		font-size: 2.5em;
	}

	.sub .cta-panel.hc1 ul li {
	}
}
/* End Responsive @ 1200px */

/* Responsive @ 900px */
@media screen and (max-width:900px) {
	.cta-panel.hc1 ul.items-3 li {
		-webkit-flex: 1 1 auto;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
		width: 50%;
	}

	.cta-panel.hc1 ul.items-3 li:nth-child(2) {
		-webkit-transform-origin: right;
		-moz-transform-origin: right;
		-o-transform-origin: right;
		transform-origin: right;
	}

	.cta-panel.hc1 ul.items-3 li:last-child {
		border-top: solid 1px #008478;
		border-left: none;
		-webkit-transform-origin: center;
		-moz-transform-origin: center;
		-o-transform-origin: center;
		transform-origin: center;
	}

	.cta-panel.hc1 {
		margin: 0;
	}

	.sub .cta-panel.hc1 {
		margin: 0;
	}

	.sub .cta-panel.hc1 ul li {
		width: 20%;
	}

	.sub .cta-panel.hc1 ul li h2 {
		white-space: normal;
	}
}
/* End Responsive @ 900px */

/* Responsive @ 800px */
@media screen and (max-width:800px) {
	.cta-panel.hc1 ul li:hover {
		box-shadow: none;
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
		transform: none;
	}

	.cta-panel.hc1 icon {
		font-size: 2em;
	}

	.cta-panel.hc1 ul li a .cta-text {
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.cta-panel.hc1 ul.items-3 li, .cta-panel.hc1 ul.items-4 li {
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 100%;
	}

	.cta-panel.hc1 ul li {
		border-top: solid 1px #004382;
		border-left: none;
		-webkit-flex: 1 1 auto;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
		width: 50%;
	}

	.sub .cta-panel.hc1 ul li {
		width: 50%;
	}

	.sub .cta-panel.hc1 ul li:last-child a .cta-text {
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.cta-panel.hc1 ul li a .details {
		margin: 1.5em 0 0;
	}
}
/* End Responsive @ 800px */

/* 450px Responsive */
@media screen and (max-width:450px) {
	.cta-panel.hc1 icon {
		display: none;
	}

	.cta-panel.hc1 ul li a .details {
		margin: 0;
	}
}
/* End 450px Responsive */
